
Redmine - Defect #9492

Wrong english label

2011-10-29 13:23 - Ivan Cenov

Status: Closed Start date: 2011-10-29

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

This is in en.yml, line 991

This

description_selected_columns: Selected Spalten

should be

description_selected_columns: Selected Columns

Related issues:

Related to Redmine - Defect #9489: Label all input field and control tags Closed 2011-10-29

Associated revisions

Revision 7705 - 2011-10-30 05:53 - Toshi MARUYAMA

fix wrong english "description_selected_columns" (#9492, #9489)

Contributed by Ivan Cenov.

History

#1 - 2011-10-29 13:24 - Ivan Cenov

- Assignee set to Toshi MARUYAMA

#2 - 2011-10-31 11:18 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk r7705, thanks.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/7705
http://www.tcpdf.org

